RubyGems Navigation menu

fluent-plugin-event-tail 0.0.2

fluentd input plugin derived from in_tail and inspired by in_forward for reading [tag, time, record] messages from a file

Gemfile
          gem 'fluent-plugin-event-tail', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-event-tail
  
  
  
  
  
  
  

Authors:

  • Mario Freitas

Owners:

Total downloads 1,298

For this version 476

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - January 7, 2014 (9 KB)
  2. 0.0.1 - February 19, 2013 (8 KB)

Runtime Dependencies:

Development Dependencies: